* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Microsoft YaHei, Helvetica Neue, Helvetica, Arial, sans-serif;
}
li {
  list-style: none;
}
html,
body {
  position: relative;
  height: 100%;
}
body {
  background: url("../images/cxk1.jpg") no-repeat center 0px #eef1f6;
  background-size: 100%;
  font-family: Microsoft YaHei, Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 1vw;
  color: #000;
  margin: 0;
  padding: 0;
}
body header {
  width: 100%;
  padding: 18px 10%;
}
body footer {
  width: 100%;
  text-align: center;
  font-size: 0.8vw;
  color: #999999;
  padding: 10px 0;
}
body footer a {
  text-decoration: none;
  color: #999999;
}
body .main {
  width: 100%;
  height: calc(100vh - 17px - 73px - 20px);
}
body .main .swiper-wrapper {
  width: 100%;
  box-sizing: border-box;
}
body .main .swiper-wrapper .swiper-slide {
  width: 100%;
  padding: 0px 10%;
}
body .main .swiper-wrapper .swiper-slide.first {
  padding: 0px;
}
body .main .swiper-wrapper .swiper-slide.first .bottom {
  width: 100%;
  text-align: center;
  background: #E7EBF0;
  height: 25%;
}
body .main .swiper-wrapper .swiper-slide.first .bottom img {
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}
body .main .swiper-wrapper .swiper-slide.first .top {
  padding: 0px 10%;
  height: calc(100% - 25%);
}
body .main .swiper-wrapper .swiper-slide.first .left {
  float: left;
  width: 35%;
  position: relative;
  height: 100%;
}
body .main .swiper-wrapper .swiper-slide.first .left .notice {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
body .main .swiper-wrapper .swiper-slide.first .left h2 {
  font-size: 2.8vw;
  font-weight: normal;
}
body .main .swiper-wrapper .swiper-slide.first .left p {
  margin-top: 3%;
  font-size: 1.3vw;
  text-indent: 2em;
  line-height: 32px;
  color: #323232;
  text-align: justify;
}
body .main .swiper-wrapper .swiper-slide.first .left a {
  display: block;
  margin-top: 3%;
}
body .main .swiper-wrapper .swiper-slide.first .left a img {
  width: 150px;
}
body .main .swiper-wrapper .swiper-slide.first .right {
  margin-left: 35%;
  text-align: center;
  height: 100%;
  position: relative;
}
body .main .swiper-wrapper .swiper-slide.first .right img {
  width: 70%;
  position: absolute;
  max-height: 90%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
body .main .swiper-wrapper .swiper-slide.second {
  height: 100%;
}
@media screen and (min-width: 0px) and (max-width: 1300px) {
  body .main .swiper-wrapper .swiper-slide.second h2 {
    margin-top: 6.5%;
  }
}
body .main .swiper-wrapper .swiper-slide.second h2 {
  font-size: 2.8vw;
  font-weight: normal;
}
body .main .swiper-wrapper .swiper-slide.second .main_box {
  width: 100%;
  height: calc(100% - 62px);
  overflow: hidden;
}
body .main .swiper-wrapper .swiper-slide.second .main_box .img_box {
  height: 100%;
  float: left;
  width: 50%;
  padding: 10px 20px;
  text-align: center;
}
body .main .swiper-wrapper .swiper-slide.second .main_box .img_box .img {
  width: 100%;
  height: calc(100% - 340px);
  position: relative;
}
body .main .swiper-wrapper .swiper-slide.second .main_box .img_box .img img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 90%;
  max-height: 100%;
  vertical-align: middle;
}
body .main .swiper-wrapper .swiper-slide.second .main_box .img_box h3 {
  margin-top: 5%;
  font-size: 1.4vw;
  margin-bottom: 15px;
  color: #111;
  font-weight: normal;
}
body .main .swiper-wrapper .swiper-slide.second .main_box .img_box p {
  text-align: left;
  font-size: 1.2vw;
  text-indent: 2em;
  line-height: 32px;
  color: #323232;
}
body .main .swiper-wrapper .swiper-slide.second .main_box .img_box a {
  display: block;
  margin-top: 20px;
}
body .main .swiper-wrapper .swiper-slide.second .main_box .img_box a img {
  width: 150px;
}
body .main .swiper-wrapper .swiper-slide.third {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
body .main .swiper-wrapper .swiper-slide.third .left {
  float: left;
  width: 50%;
  position: relative;
  height: 100%;
}
body .main .swiper-wrapper .swiper-slide.third .left div.main_box {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
body .main .swiper-wrapper .swiper-slide.third .left h2 {
  font-size: 2.8vw;
  font-weight: normal;
}
body .main .swiper-wrapper .swiper-slide.third .left p {
  text-align: left;
  font-size: 1.2vw;
  text-indent: 2em;
  line-height: 32px;
  color: #323232;
  margin-top: 20px;
}
body .main .swiper-wrapper .swiper-slide.third .left .down {
  margin-top: 20px;
  text-align: center;
}
body .main .swiper-wrapper .swiper-slide.third .left .down img {
  max-width: 120px;
  width: 29%;
  margin: 0 10%;
  height: auto;
}
body .main .swiper-wrapper .swiper-slide.third .right {
  margin-left: 50%;
  text-align: center;
  position: relative;
  height: 100%;
}
body .main .swiper-wrapper .swiper-slide.third .right .img {
  width: 90%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
body .main .swiper-wrapper .swiper-slide.third .right .img img {
  width: 100%;
}
body .main .swiper-container {
  height: 100%;
  width: 100%;
}
body .main .swiper-container .swiper-button-prev {
  margin-top: -4vw;
}
body .main .swiper-container .swiper-button-next {
  margin-top: 2.5vw;
}
body .main .swiper-container .swiper-button-prev,
body .main .swiper-container .swiper-button-next {
  left: auto;
  right: 5%;
  width: 2.5vw;
  height: 2.5vw;
  background: url(../images/quan.png) no-repeat center 0px;
  background-size: 99%;
  outline: none;
}
body .main .swiper-container .swiper-pagination {
  color: #666666;
  right: 5%;
  width: 2.5vw;
  height: 2.5vw;
  top: 50%;
  left: auto;
}
.ui-loop {
  position: absolute;
  width: 3vw;
  height: 3vw;
  bottom: 10px;
  right: 5%;
}
.path-loop {
  fill: none;
  stroke: #999;
  stroke-miterlimit: 10;
  stroke-width: 2px;
}
.path-loop-bg {
  fill: none;
  stroke: #fff;
  stroke-miterlimit: 10;
  stroke-width: 2px;
  opacity: 0.1;
}
.path {
  fill: none;
  stroke: #333;
  stroke-miterlimit: 10;
  stroke-width: 1.8px;
  transition: opacity 0.3s, fill 0.3s, stroke 0.3s;
}
